diff --git a/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/internal/portlet/preferences/processor/ExportImportPortletPreferencesProcessorHelperImpl.java b/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/internal/portlet/preferences/processor/ExportImportPortletPreferencesProcessorHelperImpl.java
index 3a7e0878d31089..3843d0a62b0a0f 100644
--- a/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/internal/portlet/preferences/processor/ExportImportPortletPreferencesProcessorHelperImpl.java
+++ b/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/internal/portlet/preferences/processor/ExportImportPortletPreferencesProcessorHelperImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.exportimport.internal.portlet.preferences.processor;
@@ -31,7 +31,7 @@ import javax.portlet.PortletPreferences;
 import org.osgi.service.component.annotations.Component;
 
 /**
- * @author Máté Thurzó
+ * @author M??t?? Thurz??
  */
 @Component(
 	immediate = true,
diff --git a/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/internal/portlet/preferences/processor/capability/ReferencedStagedModelImporterCapability.java b/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/internal/portlet/preferences/processor/capability/ReferencedStagedModelImporterCapability.java
index db4f721057b4a2..5906f04ef6bf84 100644
--- a/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/internal/portlet/preferences/processor/capability/ReferencedStagedModelImporterCapability.java
+++ b/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/internal/portlet/preferences/processor/capability/ReferencedStagedModelImporterCapability.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.exportimport.internal.portlet.preferences.processor.capability;
@@ -39,7 +39,7 @@ import org.osgi.service.component.annotations.Component;
 import org.osgi.service.component.annotations.Reference;
 
 /**
- * @author Máté Thurzó
+ * @author M??t?? Thurz??
  */
 @Component(
 	immediate = true, property = "name=ReferencedStagedModelImporter",
diff --git a/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/internal/search/ExportImportConfigurationSearchRegistrar.java b/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/internal/search/ExportImportConfigurationSearchRegistrar.java
index 8f660333b092e9..a3f327323eb3dd 100644
--- a/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/internal/search/ExportImportConfigurationSearchRegistrar.java
+++ b/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/internal/search/ExportImportConfigurationSearchRegistrar.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.exportimport.internal.search;
@@ -28,7 +28,7 @@ import org.osgi.service.component.annotations.Deactivate;
 import org.osgi.service.component.annotations.Reference;
 
 /**
- * @author Máté Thurzó
+ * @author M??t?? Thurz??
  * @author Akos Thurzo
  * @author Luan Maoski
  */
diff --git a/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/internal/search/ExportImportConfigurationSearcher.java b/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/internal/search/ExportImportConfigurationSearcher.java
index 3ea15d4ef8b704..e4ae02d17a9b04 100644
--- a/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/internal/search/ExportImportConfigurationSearcher.java
+++ b/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/internal/search/ExportImportConfigurationSearcher.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.exportimport.internal.search;
@@ -21,7 +21,7 @@ import com.liferay.portal.kernel.search.Field;
 import org.osgi.service.component.annotations.Component;
 
 /**
- * @author Máté Thurzó
+ * @author M??t?? Thurz??
  * @author Akos Thurzo
  * @author Luan Maoski
  */
diff --git a/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/internal/search/spi/model/index/contributor/ExportImportConfigurationModelDocumentContributor.java b/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/internal/search/spi/model/index/contributor/ExportImportConfigurationModelDocumentContributor.java
index 4fc0d49149d394..2ef548f739dfa6 100644
--- a/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/internal/search/spi/model/index/contributor/ExportImportConfigurationModelDocumentContributor.java
+++ b/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/internal/search/spi/model/index/contributor/ExportImportConfigurationModelDocumentContributor.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.exportimport.internal.search.spi.model.index.contributor;
@@ -38,7 +38,7 @@ import org.osgi.service.component.annotations.Component;
 import org.osgi.service.component.annotations.Reference;
 
 /**
- * @author Máté Thurzó
+ * @author M??t?? Thurz??
  * @author Akos Thurzo
  * @author Luan Maoski
  */
diff --git a/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/internal/search/spi/model/index/contributor/ExportImportConfigurationModelIndexerWriterContributor.java b/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/internal/search/spi/model/index/contributor/ExportImportConfigurationModelIndexerWriterContributor.java
index 549b5fc8430fc2..ca485eee2d50a0 100644
--- a/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/internal/search/spi/model/index/contributor/ExportImportConfigurationModelIndexerWriterContributor.java
+++ b/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/internal/search/spi/model/index/contributor/ExportImportConfigurationModelIndexerWriterContributor.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.exportimport.internal.search.spi.model.index.contributor;
@@ -25,7 +25,7 @@ import org.osgi.service.component.annotations.Component;
 import org.osgi.service.component.annotations.Reference;
 
 /**
- * @author Máté Thurzó
+ * @author M??t?? Thurz??
  * @author Akos Thurzo
  * @author Luan Maoski
  */
diff --git a/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/internal/search/spi/model/query/contributor/ExportImportConfigurationKeywordQueryContributor.java b/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/internal/search/spi/model/query/contributor/ExportImportConfigurationKeywordQueryContributor.java
index cb6ccd70ec70ef..cf6ca65876cbea 100644
--- a/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/internal/search/spi/model/query/contributor/ExportImportConfigurationKeywordQueryContributor.java
+++ b/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/internal/search/spi/model/query/contributor/ExportImportConfigurationKeywordQueryContributor.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.exportimport.internal.search.spi.model.query.contributor;
@@ -25,7 +25,7 @@ import org.osgi.service.component.annotations.Component;
 import org.osgi.service.component.annotations.Reference;
 
 /**
- * @author Máté Thurzó
+ * @author M??t?? Thurz??
  * @author Akos Thurzo
  * @author Luan Maoski
  */
diff --git a/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/internal/search/spi/model/query/contributor/ExportImportConfigurationModelPreFilterContributor.java b/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/internal/search/spi/model/query/contributor/ExportImportConfigurationModelPreFilterContributor.java
index 950a8a172b83ec..2bc92e914a92bb 100644
--- a/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/internal/search/spi/model/query/contributor/ExportImportConfigurationModelPreFilterContributor.java
+++ b/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/internal/search/spi/model/query/contributor/ExportImportConfigurationModelPreFilterContributor.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.exportimport.internal.search.spi.model.query.contributor;
@@ -30,7 +30,7 @@ import java.io.Serializable;
 import org.osgi.service.component.annotations.Component;
 
 /**
- * @author Máté Thurzó
+ * @author M??t?? Thurz??
  * @author Akos Thurzo
  * @author Luan Maoski
  */
diff --git a/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/internal/search/spi/model/result/contributor/ExportImportConfigurationModelSummaryContributor.java b/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/internal/search/spi/model/result/contributor/ExportImportConfigurationModelSummaryContributor.java
index 3dd7f1e8cdecc7..0b1f609d88000a 100644
--- a/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/internal/search/spi/model/result/contributor/ExportImportConfigurationModelSummaryContributor.java
+++ b/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/internal/search/spi/model/result/contributor/ExportImportConfigurationModelSummaryContributor.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.exportimport.internal.search.spi.model.result.contributor;
@@ -25,7 +25,7 @@ import java.util.Locale;
 import org.osgi.service.component.annotations.Component;
 
 /**
- * @author Máté Thurzó
+ * @author M??t?? Thurz??
  * @author Akos Thurzo
  * @author Luan Maoski
  */
diff --git a/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/internal/security/permission/resource/logic/LayoutExportBackgroundTaskExecutorModelResourcePermissionLogic.java b/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/internal/security/permission/resource/logic/LayoutExportBackgroundTaskExecutorModelResourcePermissionLogic.java
index b13ef07d79f8be..bbd5a639ab996e 100644
--- a/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/internal/security/permission/resource/logic/LayoutExportBackgroundTaskExecutorModelResourcePermissionLogic.java
+++ b/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/internal/security/permission/resource/logic/LayoutExportBackgroundTaskExecutorModelResourcePermissionLogic.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.exportimport.internal.security.permission.resource.logic;
@@ -25,7 +25,7 @@ import org.osgi.service.component.annotations.Component;
 import org.osgi.service.component.annotations.Reference;
 
 /**
- * @author Roberto Díaz
+ * @author Roberto D??az
  */
 @Component(
 	property = "background.task.executor.class.name=com.liferay.exportimport.internal.background.task.LayoutExportBackgroundTaskExecutor",
diff --git a/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/internal/security/permission/resource/logic/PortletExportBackgroundTaskExecutorModelResourcePermissionLogic.java b/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/internal/security/permission/resource/logic/PortletExportBackgroundTaskExecutorModelResourcePermissionLogic.java
index b0efe04ca67884..d2d58e7e673d4c 100644
--- a/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/internal/security/permission/resource/logic/PortletExportBackgroundTaskExecutorModelResourcePermissionLogic.java
+++ b/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/internal/security/permission/resource/logic/PortletExportBackgroundTaskExecutorModelResourcePermissionLogic.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.exportimport.internal.security.permission.resource.logic;
@@ -25,7 +25,7 @@ import org.osgi.service.component.annotations.Component;
 import org.osgi.service.component.annotations.Reference;
 
 /**
- * @author Roberto Díaz
+ * @author Roberto D??az
  */
 @Component(
 	property = "background.task.executor.class.name=com.liferay.exportimport.internal.background.task.PortletExportBackgroundTaskExecutor",
diff --git a/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/internal/settings/definition/ExportImportServiceConfigurationBeanDeclaration.java b/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/internal/settings/definition/ExportImportServiceConfigurationBeanDeclaration.java
index dfc394ea7130d3..f2d21e1036ee43 100644
--- a/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/internal/settings/definition/ExportImportServiceConfigurationBeanDeclaration.java
+++ b/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/internal/settings/definition/ExportImportServiceConfigurationBeanDeclaration.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.exportimport.internal.settings.definition;
diff --git a/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/internal/staged/model/repository/StagedModelRepositoryHelperImpl.java b/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/internal/staged/model/repository/StagedModelRepositoryHelperImpl.java
index bcb404e691a6b9..7aa1fd4eb8c243 100644
--- a/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/internal/staged/model/repository/StagedModelRepositoryHelperImpl.java
+++ b/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/internal/staged/model/repository/StagedModelRepositoryHelperImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.exportimport.internal.staged.model.repository;
@@ -31,7 +31,7 @@ import org.osgi.service.component.annotations.Component;
 import org.osgi.service.component.annotations.Reference;
 
 /**
- * @author Máté Thurzó
+ * @author M??t?? Thurz??
  */
 @Component(immediate = true, service = StagedModelRepositoryHelper.class)
 public class StagedModelRepositoryHelperImpl
diff --git a/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/internal/staging/LayoutStagingImpl.java b/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/internal/staging/LayoutStagingImpl.java
index 34bccaad0b7393..27397a2683d120 100644
--- a/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/internal/staging/LayoutStagingImpl.java
+++ b/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/internal/staging/LayoutStagingImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.exportimport.internal.staging;
@@ -42,7 +42,7 @@ import org.osgi.service.component.annotations.Component;
 import org.osgi.service.component.annotations.Reference;
 
 /**
- * @author Raymond Augé
+ * @author Raymond Aug??
  */
 @Component(immediate = true, service = LayoutStaging.class)
 public class LayoutStagingImpl implements LayoutStaging {
